/* Inhaltsbereich - Tour */


@media only screen and (min-width: 600px) {

  section.tour {
    margin-top: 25px;
    display: inline-block;
    max-width: 340px;
    float: right;
    padding: 10px;
    color: #ffffff;
    border: 1px solid black;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-image: url(../maindesign/top.jpg);
    background-size: 100% 100%;
  }

  section.tour td {
    padding-bottom: 10px;
  }

  section.tour td p {
    margin-bottom: 2px;
  }

  section.tour td.left {
    text-align: right;
  }

  section.tour a {
    color: #ffffff;
  }

  section.tour a:hover {
    text-decoration: none;
  }

}

@media only screen and (max-width: 599px) {

  section.tour {
    display: none;
  }

}